<div id="sidebar-wrapper" class="inline-block">
	<div id="sidebar" class="inline-block">
		<aside>
			<div class="section container" style="font-size: 14px;">
				<h2>Theme</h2>
                <?php
                    // List of themes and a condition to test if it's deselected (!)
                    $themes = [
                        "auto" => $_COOKIE["theme"],
                        "light" => $_COOKIE["theme"] != "light",
                        "dark" => $_COOKIE["theme"] != "dark"
                    ];
                ?>
                <?php foreach ($themes as $name=>$condition): ?>
                    <picture class="light">
                        <source type="image/svg+xml" srcset="/assets/icons/light-mode/theme-<?= $name ?>.svg">
                        <img class="icon" src="/assets/icons/light-mode/theme-<?= $name ?>.png" alt="">
                    </picture>
                    <picture class="dark">
                        <source type="image/svg+xml" srcset="/assets/icons/dark-mode/theme-<?= $name ?>.svg">
                        <img class="icon" src="/assets/icons/dark-mode/theme-<?= $name ?>.png" alt="">
                    </picture>
                    <a class="theme-btn <?= $condition ? "" : "selected" ?>" data-theme="<?= $name ?>" href="/api/set_theme/<?= $name ?>.php">
                        <?= ucwords($name) . ($condition ? "" : " &#10003;") ?>
                    </a>
                    <br>
                <?php endforeach; ?>
			</div>
		</aside>
	</div>
</div>